<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/feature.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.converter/feature.properties?key=featureName">
        <source>EMF Model Converter</source>
        <target>EMF モデル・コンバーター</target>
        <alt-trans tool-id="pleiades">
          <source>EMF Model Converter</source>
          <target>EMF モデル・コンバーター</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/feature.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/feature.properties?key=description">
        <source>Import/export framework and tools for converting between Ecore and other model forms.</source>
        <target state="x-reviewed">Ecore と他のモデル・フォームを変換するためのインポート/エクスポート・フレームワークおよびツール。</target>
        <note from="k.ymoto@nifty.com">2008.07.09</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.09</note>
        <alt-trans tool-id="pleiades">
          <source>Import/export framework and tools for converting between Ecore and other model forms.</source>
          <target>Ecore と他のモデル・フォームを変換するためのインポート/エクスポート・フレームワークおよびツール。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/feature.properties?key=licenseURL" translate="no">
        <source>license.html</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/feature.properties?key=license" translate="no">
        <source>ECLIPSE FOUNDATION SOFTWARE USER AGREEMENT
March 17, 2005

Usage Of Content

THE ECLIPSE FOUNDATION MAKES AVAILABLE SOFTWARE, DOCUMENTATION, INFORMATION AND/OR
OTHER MATERIALS FOR OPEN SOURCE PROJECTS (COLLECTIVELY "CONTENT").
USE OF THE CONTENT IS GOVERNED BY THE TERMS AND CONDITIONS OF THIS
AGREEMENT AND/OR THE TERMS AND CONDITIONS OF LICENSE AGREEMENTS OR
NOTICES INDICATED OR REFERENCED BELOW. BY USING THE CONTENT, YOU
AGREE THAT YOUR USE OF THE CONTENT IS GOVERNED BY THIS AGREEMENT
AND/OR THE TERMS AND CONDITIONS OF ANY APPLICABLE LICENSE AGREEMENTS
OR NOTICES INDICATED OR REFERENCED BELOW. IF YOU DO NOT AGREE TO THE
TERMS AND CONDITIONS OF THIS AGREEMENT AND THE TERMS AND CONDITIONS
OF ANY APPLICABLE LICENSE AGREEMENTS OR NOTICES INDICATED OR REFERENCED
BELOW, THEN YOU MAY NOT USE THE CONTENT.

Applicable Licenses

Unless otherwise indicated, all Content made available by the Eclipse Foundation
is provided to you under the terms and conditions of the Eclipse Public
License Version 1.0 ("EPL"). A copy of the EPL is provided with this
Content and is also available at http://www.eclipse.org/legal/epl-v10.html.
For purposes of the EPL, "Program" will mean the Content.

Content includes, but is not limited to, source code, object code,
documentation and other files maintained in the Eclipse.org CVS
repository ("Repository") in CVS modules ("Modules") and made available
as downloadable archives ("Downloads").

- Content may be structured and packaged into modules to facilitate delivering,
extending, and upgrading the Content. Typical modules may include plug-ins ("Plug-ins"),
plug-in fragments ("Fragments"), and features ("Features").
- Each Plug-in or Fragment may be packaged as a sub-directory or JAR (Java ARchive)
in a directory named "plugins".
- A Feature is a bundle of one or more Plug-ins and/or Fragments and associated material.
Each Feature may be packaged as a sub-directory in a directory named "features".
Within a Feature, files named "feature.xml" may contain a list of the names and version
numbers of the Plug-ins and/or Fragments associated with that Feature.
- Features may also include other Features ("Included Features"). Within a Feature, files
named "feature.xml" may contain a list of the names and version numbers of Included Features.

Features may also include other Features ("Included Features"). Files named
"feature.xml" may contain a list of the names and version numbers of
Included Features.

The terms and conditions governing Plug-ins and Fragments should be
contained in files named "about.html" ("Abouts"). The terms and
conditions governing Features and Included Features should be contained
in files named "license.html" ("Feature Licenses"). Abouts and Feature
Licenses may be located in any directory of a Download or Module
including, but not limited to the following locations:

- The top-level (root) directory
- Plug-in and Fragment directories
- Inside Plug-ins and Fragments packaged as JARs
- Sub-directories of the directory named "src" of certain Plug-ins
- Feature directories

Note: if a Feature made available by the Eclipse Foundation is installed using the
Eclipse Update Manager, you must agree to a license ("Feature Update
License") during the installation process. If the Feature contains
Included Features, the Feature Update License should either provide you
with the terms and conditions governing the Included Features or inform
you where you can locate them. Feature Update Licenses may be found in
the "license" property of files named "feature.properties". Such Abouts,
Feature Licenses and Feature Update Licenses contain the terms and
conditions (or references to such terms and conditions) that govern your
use of the associated Content in that directory.

THE ABOUTS, FEATURE LICENSES AND FEATURE UPDATE LICENSES MAY REFER
TO THE EPL OR OTHER LICENSE AGREEMENTS, NOTICES OR TERMS AND CONDITIONS.
SOME OF THESE OTHER LICENSE AGREEMENTS MAY INCLUDE (BUT ARE NOT LIMITED TO):

- Common Public License Version 1.0 (available at http://www.eclipse.org/legal/cpl-v10.html)
- Apache Software License 1.1 (available at http://www.apache.org/licenses/LICENSE)
- Apache Software License 2.0 (available at http://www.apache.org/licenses/LICENSE-2.0)
- IBM Public License 1.0 (available at http://oss.software.ibm.com/developerworks/opensource/license10.html)
- Metro Link Public License 1.00 (available at http://www.opengroup.org/openmotif/supporters/metrolink/license.html)
- Mozilla Public License Version 1.1 (available at http://www.mozilla.org/MPL/MPL-1.1.html)

IT IS YOUR OBLIGATION TO READ AND ACCEPT ALL SUCH TERMS AND CONDITIONS PRIOR
TO USE OF THE CONTENT. If no About, Feature License or Feature Update License
is provided, please contact the Eclipse Foundation to determine what terms and conditions
govern that particular Content.

Cryptography

Content may contain encryption software. The country in which you are
currently may have restrictions on the import, possession, and use,
and/or re-export to another country, of encryption software. BEFORE
using any encryption software, please check the country's laws,
regulations and policies concerning the import, possession, or use,
and re-export of encryption software, to see if this is permitted.

Java and all Java-based trademarks are trademarks of Sun Microsystems, Inc. in the United States, other countries, or both.
</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/feature.properties?key=EMFUpdateSiteName">
        <source>Eclipse Modeling Framework (EMF) Updates</source>
        <target>EMF 更新サイト</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Modeling Framework (EMF) Updates</source>
          <target>EMF 更新サイト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/feature.properties?key=EMFTUpdateSiteName">
        <source>Eclipse Modeling Framework Technologies (EMFT) Updates</source>
        <target>EMFT 更新サイト</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Modeling Framework Technologies (EMFT) Updates</source>
          <target>EMFT 更新サイト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=pluginName">
        <source>EMF Model Converter</source>
        <target>EMF モデル・コンバーター</target>
        <alt-trans tool-id="pleiades">
          <source>EMF Model Converter</source>
          <target>EMF モデル・コンバーター</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_GenericException_message">
        <source>The operation was interrupted due to an exception (''{0}'').
Check the log for further details.</source>
        <target>例外 (''{0}'') のため操作が中断しました。
ログを調べてください。</target>
        <alt-trans tool-id="pleiades">
          <source>The operation was interrupted due to an exception (''{0}'').
Check the log for further details.</source>
          <target>例外 (''{0}'') のため操作が中断しました。
ログを調べてください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_GenericExceptionDialog_message">
        <source>An error occurred while performing this operation.</source>
        <target state="x-reviewed">この操作を実行中にエラーが発生しました。</target>
        <note from="k.ymoto@nifty.com">2008.07.09</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.09</note>
        <alt-trans tool-id="pleiades">
          <source>An error occurred while performing this operation.</source>
          <target>この操作を実行中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_NoModelConverter_error">
        <source>There are no model converters available.</source>
        <target>使用可能なモデル・コンバーターがありません。</target>
        <alt-trans tool-id="pleiades">
          <source>There are no model converters available.</source>
          <target>使用可能なモデル・コンバーターがありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_DialogOKtitle">
        <source>Message</source>
        <target>メッセージ</target>
        <alt-trans tool-id="pleiades">
          <source>Message</source>
          <target>メッセージ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_DialogInformation_title">
        <source>Information</source>
        <target>情報</target>
        <alt-trans tool-id="pleiades">
          <source>Information</source>
          <target>情報</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_DialogWarning_title">
        <source>Warning</source>
        <target>警告</target>
        <alt-trans tool-id="pleiades">
          <source>Warning</source>
          <target>警告</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_DialogError_title">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_PackageSelection_title">
        <source>Package Selection</source>
        <target>パッケージの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Package Selection</source>
          <target>パッケージの選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_Package_label">
        <source>Package</source>
        <target>パッケージ</target>
        <alt-trans tool-id="pleiades">
          <source>Package</source>
          <target>パッケージ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_EPackageData_label">
        <source>Data</source>
        <target>データ</target>
        <alt-trans tool-id="pleiades">
          <source>Data</source>
          <target>データ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_SelectAll_label">
        <source>&amp;Select All</source>
        <target>すべて選択(&amp;S)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Select All</source>
          <target>すべて選択(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_DeselectAll_label">
        <source>&amp;Deselect All</source>
        <target>選択をすべて解除(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Deselect All</source>
          <target>選択をすべて解除(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_Packages_label">
        <source>&amp;Packages:</source>
        <target>パッケージ(&amp;P):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Packages:</source>
          <target>パッケージ(&amp;P):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_PlatformPlugin_label">
        <source>''{0}'' plugin</source>
        <target state="x-reviewed">''{0}'' プラグイン</target>
        <note from="k.ymoto@nifty.com">2008.07.09</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.09</note>
        <alt-trans tool-id="pleiades">
          <source>''{0}'' plugin</source>
          <target>''{0}'' プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_PlatformResource_label">
        <source>''{0}'' project</source>
        <target state="x-reviewed">''{0}'' プロジェクト</target>
        <note from="k.ymoto@nifty.com">2008.07.09</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.09</note>
        <alt-trans tool-id="pleiades">
          <source>''{0}'' project</source>
          <target>''{0}'' プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_ReferencedGenModel_label" translate="no">
        <source>{0} ({1})</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_Browse_label">
        <source>&amp;Browse...</source>
        <target>参照(&amp;B)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Browse...</source>
          <target>参照(&amp;B)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_Add_label">
        <source>&amp;Add...</source>
        <target>追加(&amp;A)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Add...</source>
          <target>追加(&amp;A)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_ReferencedGeneratorModels_label">
        <source>&amp;Referenced generator models:</source>
        <target>参照される生成プログラム・モデル(&amp;R):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Referenced generator models:</source>
          <target>参照される生成プログラム・モデル(&amp;R):</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_SelectGenModelDialog_message">
        <source>Select all the appropriate generator models</source>
        <target>該当する生成プログラム・モデルをすべて選択してください</target>
        <alt-trans tool-id="pleiades">
          <source>Select all the appropriate generator models</source>
          <target>該当する生成プログラム・モデルをすべて選択してください</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_PackageIsUsedBySelectedPackage_message">
        <source>The package ''{0}'' is used by one of the selected packages</source>
        <target>パッケージ ''{0}'' が選択されたパッケージのいずれかで使用されています</target>
        <alt-trans tool-id="pleiades">
          <source>The package ''{0}'' is used by one of the selected packages</source>
          <target>パッケージ ''{0}'' が選択されたパッケージのいずれかで使用されています</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_SelectAllGeneratorModels_description">
        <source>Select all the generator models that contain packages you wish to reference</source>
        <target>参照したいパッケージが入っている生成プログラム・モデルをすべて選択します</target>
        <alt-trans tool-id="pleiades">
          <source>Select all the generator models that contain packages you wish to reference</source>
          <target>参照したいパッケージが入っている生成プログラム・モデルをすべて選択します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_SameReferencedNSURI_error">
        <source>The referenced packages ''{0}'' and ''{1}'' have the same namespace URI and cannot be checked at the same time.  </source>
        <target>参照されているパッケージ ''{0}'' および ''{1}'' は、同じ名前の名前空間 URI を持っており、同時にチェックすることはできません。  </target>
        <alt-trans tool-id="pleiades">
          <source>The referenced packages ''{0}'' and ''{1}'' have the same namespace URI and cannot be checked at the same time.  </source>
          <target>参照されているパッケージ ''{0}'' および ''{1}'' は、同じ名前の名前空間 URI を持っており、同時にチェックすることはできません。  </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_BrowseFileSystemFile_label">
        <source>Browse &amp;File System...</source>
        <target>ファイル・システムの参照(&amp;F)...</target>
        <alt-trans tool-id="pleiades">
          <source>Browse &amp;File System...</source>
          <target>ファイル・システムの参照(&amp;F)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_BrowseWorkspace_label">
        <source>Browse &amp;Workspace...</source>
        <target>ワークスペースの参照(&amp;W)...</target>
        <alt-trans tool-id="pleiades">
          <source>Browse &amp;Workspace...</source>
          <target>ワークスペースの参照(&amp;W)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_SelectGenModel_message">
        <source>Select the generator model files to be referenced:</source>
        <target>参照する生成プログラム・モデル・ファイルを選択してください:</target>
        <alt-trans tool-id="pleiades">
          <source>Select the generator model files to be referenced:</source>
          <target>参照する生成プログラム・モデル・ファイルを選択してください:</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.converter/plugin.properties?key=_UI_ReadOnlyFiles_error">
        <source>Unable to save the model files.  The following files are read-only: {0}. </source>
        <target>モデル・ファイルを保管できません。  次のファイルは読み取り専用です: {0}。 </target>
        <alt-trans tool-id="pleiades">
          <source>Unable to save the model files.  The following files are read-only: {0}. </source>
          <target>モデル・ファイルを保管できません。  次のファイルは読み取り専用です: {0}。 </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>